$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1400000.0
    - - -700000.0
      - -1400000.0
    - - -700000.0
      - -1500000.0
    - - -600000.0
      - -1500000.0
    - - -600000.0
      - -1400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1400000.0
    - 0.0
    - 0.0
    - 1.0
id: ef51c418-0575-432f-a125-4521130c65e6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 4c37bc29-5bf7-4468-a40a-a5322c40464d
  - 234b017f-1fe3-44e7-bf09-3a5b1e450bbc
  - 52e4a0a9-384d-4e3d-afa1-6ccb8b555a72
  - 65222731-69b1-421a-93cf-51ac9d8887d6
  - 24155cde-8160-4b54-91ca-8400539ad77f
  - 252eb691-ce13-4125-ad3f-55986d24b4f6
  - 3070ab29-368e-4229-b309-f89a208a2762
  - 65ba0b1d-9e83-422d-b0f3-968dd92593db
  - d9b58ae2-1331-490e-a108-cc96360c93a2
  - f52106b7-d937-453a-a2f6-734967cf74f9
  - 4ebf9da9-896f-4387-bb40-aaebecfaf7f7
  - b5dae984-e983-4929-8f42-ac9b36b6001d
  - db1280c1-299f-44cb-b13d-a98b4a1a2050
  - 260ef29c-791e-465b-af7a-dadec63b1871
  - eca4db50-9d9d-4c36-bc1a-0757f2877b53
  - fcef834c-9d34-4117-98d1-1c9732ff2b28
  - d3566c3f-5924-4796-b173-5e94449c6e97
  - 0101c331-3d6a-4556-b71a-314f13e45c38
  - 54ffa511-9df8-4e10-a7b7-1d0e55b63ae3
  - 4d9c1fb8-47c9-44a0-a5f3-d87696db252b
  - 66f73313-cfdb-48a7-8bb8-dd9d92d73aa3
  - 94c60b91-adfc-4fcf-8c75-e9906bd95719
  - fa3ef287-699b-4a39-88f6-19a1872ab308
  - 692c9bf8-a0fc-413d-93a8-baaa70ad6b98
  ls5_nbart_geomedian_annual:
  - 38d1700f-4821-4a47-9922-6ee6a4100ef3
  ls5_nbart_tmad_annual:
  - 8faa3a7f-5298-493b-b73e-bbef9a8a4833
  ls7_fc_albers:
  - 35e4a84d-151e-4a61-b962-e000316f950a
  - 0559ccc0-0992-488b-b45b-03e516b4cda4
  - 330a9461-548b-40df-aa63-06c1c786f8ad
  - 30f0306d-738f-4750-aa41-b9bcdad8fc0a
  - 65e389c8-e4ab-4d1b-811b-102127b44cb4
  - 9ca44ec2-00fe-4a3d-b24a-d00a91c15039
  - 5b974294-7093-46dc-b5ab-90b133cea2e3
  - 0092bd41-27e3-4f84-92af-c4dbad886956
  - ce2018f6-250e-4329-8568-ad12a062c467
  - 5e919a8c-9dd6-4108-a24f-27fe8a5df773
  - b7920cef-cd16-4f55-804a-f4972f210691
  - 80ad5fd1-2b86-4c3c-8d22-40ded4713274
  - 27ec80b5-5c2a-41ae-86e8-e1ab91d33a58
  - 620e266b-d655-4a4e-bdcd-ddb4c55d08be
  - bc82b35f-4c0b-49dc-a072-14d5b738ef92
  - 45ef552a-ce84-452c-80fc-720c94fa9ecc
  - 26ad3079-f011-465f-ab3c-9ed3358af21b
  - 67572072-2a0b-4623-93dc-716f9bd2af4f
  - bd3b4d64-89d2-4221-aed7-31b1969071c5
  - 40d80a72-b5ff-47f7-8fbf-592724a100e0
  - 53272a92-00bb-48db-af4a-89d02833cfd9
  - 95b999b7-6907-4c5b-a911-ddf67887af3c
  - e2005db4-b7c9-46c8-b80b-5c2c3446ab10
  - abd5fa43-9af5-444a-a31d-158d5f13b452
  - 04ec0115-a4a4-444e-82c4-a89f445a8e04
  - d8e6a677-f229-403b-82bd-0f7ffd19b434
  - b1b1ae44-940a-48c4-88d5-24a57d2cf3d4
  - a82aa251-4019-48ce-8b9f-1e87e450486a
  - e834df60-1aa7-4290-9a6b-607494b5216d
  - 85ff5bf4-b353-481f-9939-6477e49f7887
  - 6c196ad8-3ffb-4de4-9c8b-f26eb56c4aa5
  - ad8452af-ed6e-42bd-a879-02a0b2cbfc6f
  - 329f2fbb-0185-4fbe-9c49-7c993cef0886
  - 867dac22-6db5-4eae-8c3e-c743baee4ef4
  - a3943da3-9065-42b7-92d9-7ee1dc1dec0d
  - cf60ea27-3903-4c62-9372-0dd2a4ed9620
  - 89f93fda-b427-4f1d-8271-075a3c26e05a
  - 8cf9d1f3-c1d0-4448-8555-512fb5ca5cc3
  - 3aa2bd30-d5ef-40ce-abb4-71b614bfc58e
  - aa222f72-7daa-4865-b8ce-b4ebe97e1f84
  - c9363ae7-645f-4f7d-9549-8fa1917bca2c
  ls7_nbart_geomedian_annual:
  - 4d55a126-5ab4-492e-a750-6e78c14af0bd
  ls7_nbart_tmad_annual:
  - edc5c8bc-48f9-444f-92d1-6d6fbb8664b6
  wofs_albers:
  - 88e13db2-b238-4883-b51a-2367c6c29333
  - ce3ba098-fe79-4672-aca4-072fab4feb8e
  - 8b1f00d3-13f2-42f5-99e5-503e546a7c68
  - a4229f78-769b-4acd-aba3-1a83bb1d9f1d
  - 65dfb07e-7ff4-4e2e-b806-d6361832ac24
  - 4c565e4e-8ef6-4771-92fc-56394ddb94bf
  - 25e8ce48-7344-427b-8b3a-466be2bdcdf0
  - 5d7ac092-f2b8-473c-be66-1f03c6bd31a7
  - 1aef22ea-1ac7-48cf-861a-5444709d0b6d
  - 764e4935-b4ad-489b-b032-2afe6c34b9cd
  - 00ee0c81-d75f-4987-a0d4-b24bbb3196f8
  - 165c46fb-2892-453f-beae-262f02aeeea9
  - 039cb347-6a86-4f5f-8be2-ade9c02a1852
  - fd09c144-2cb8-43cf-bff9-10600249496b
  - fd26b308-7688-477a-ae56-22227fff46f5
  - 44e1b805-39b2-44f2-bab1-628f883ed858
  - a90b0487-8865-48f2-a89b-6a926d0e5f64
  - 6c47e677-d36b-49c5-b40d-b3095d732740
  - aaaf609a-47c9-4b0a-ac10-e866b63e9841
  - 1fde5af8-0afa-48ac-9641-1ccd13c29f12
  - fff7108e-3ed0-4f1a-9140-e7e86633b4e1
  - b66b66ea-175d-4eee-a373-13c35e5160ee
  - 1f0dd5a8-bbb7-4942-8041-ebd398ab6da9
  - 16b23a4b-1dcf-45ed-8f87-af1d79b7209d
  - 0aebb3da-4b58-4de5-bb99-af7135c19eec
  - 0a1f7ec6-d6ae-4a55-8354-fd6be9bb791b
  - fd7bb65b-bc14-4a15-94b8-f0e8b6b4aa9f
  - fba8874c-c5ae-40f9-8dad-d61eafb9e919
  - 17369393-bdd4-46d1-8b52-3864a6e4f720
  - 0459863c-7509-421e-937b-a5a3f252773c
  - 251dfdb0-f47a-4597-bfd4-003fc51f0efb
  - eb2673a8-cb7b-41d7-ae2c-e3c15ce25641
  - 52157b12-a2dd-4202-b4f3-a982e1ec2d0f
  - 2b35f5ca-6f5e-4c63-9575-6d29f0d48b9e
  - f81dfe92-beef-403d-966d-d45fc126caa0
  - 817eebc9-553c-4eee-b65d-fa57bbfef4ab
  - d6beab1f-5fe6-4a1f-8921-86b22030a444
  - 9b81f177-d652-4a97-92c4-c5b5f3047ed5
  - 747e4f73-ada7-460a-9116-23ec704c4b9f
  - 4f7cddea-1704-4a7f-b3e2-96d33a201f90
  - c600b96e-89a6-4f39-94d2-7ce71c24e44e
  - 3655b887-176c-4aaf-91bd-db95f5f4e9e6
  - 085bb023-39fb-4b32-bee4-38e39ecc4f26
  - 07545e02-348d-4d31-8214-89984f341574
  - 91b2c034-36fe-4fde-983a-ce864cc8c4c9
  - c60e67f7-4cd4-4e65-9bc4-787c3b1c3e10
  - ec97c39d-8373-4a3f-a819-109db202f5cc
  - 020c5e5e-bdd2-4f0c-b864-2d40589b7a2c
  - f5407bbe-e327-4996-a48a-62a3b7690ed4
  - 74120691-c107-4ede-ada0-bada60e25083
  - aa7d6a87-7296-46d9-b4aa-dce69035012b
  - 6646d65a-d532-408f-992a-309b2dbafeb7
  - ffad6c73-1365-4471-8d2f-fafc0cab71c4
  - 1383dcab-79a9-45bd-95af-8ceeef095c42
  - 033cafec-2202-4682-a192-8cef1f7cce76
  - 96db131e-accb-42a3-a61d-b80b534d7356
  - 43920940-538e-4591-aa88-b692a5024ef5
  - f6b89999-2811-4101-a54e-a19818b325f4
  - 559de369-3905-404f-9fc5-c640d30a9966
  - b05c6c27-a6ff-4b62-82d2-62d5de5f4e37
  - bb37547d-1d51-466a-8da4-267766fdee37
  - a7f2c192-6900-4431-90cd-b21da0bae204
  - eca8d34c-294b-4d81-82cd-7d6753cf3b42
  - 7118b89d-6d23-4af4-a6fb-9c86f0c8babe
  - 8e697c9b-b56f-4b48-849c-39909e2508c8
  wofs_annual_summary:
  - b6c82e04-5539-49cd-88c9-80725b2d617a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-15_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:28:29.629259Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
